BODY {
	FONT: 10pt Tahoma, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #0069A9; TEXT-DECORATION: none
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-INDENT: 0px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-INDENT: 0px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-INDENT: 0px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.zag {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY:   sans serif
}
.podzag {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY:  Verdana, Arial, Helvetica, serif
}
.bullet{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #99ccff; FONT-STYLE: normal; FONT-FAMILY:   serif
}

.razr {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
A. {
	FONT-SIZE: 8pt; COLOR: #ffffff; Tahoma, Helvetica, sans-serif
}
A: link {clMain
	FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}


A.menuleft {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; Tahoma, Helvetica, sans-serif
}
A.menuleft: link {clMain
	FONT-SIZE: 8pt; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
A.menuleft:visited {
	COLOR: ##FFFFFF;  TEXT-DECORATION: none
}
A.menuleft:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A.menuleft:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}

A.menu {
	FONT-SIZE: 8pt; COLOR: #99ccff; FONT-FAMILY: Tahoma, Helvetica, sans-serif
}
A.menu:link {
	FONT-SIZE: 8pt; COLOR:#99ccff; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}

A.menutop {
	 FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Helvetica, sans-serif
}
A.menutop:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menutop:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menutop:active {
	COLOR: #99ccff; TEXT-DECORATION: none
}
A.menutop:hover {
	COLOR: #99ccff; TEXT-DECORATION: none
}
A.menubot {
	 FONT-SIZE: 9pt; COLOR: #7a88c6
}
A.menutbot:link {
	FONT-SIZE: 9pt; COLOR: #7a88c6; TEXT-DECORATION: none
}
A.menubot:visited {
	COLOR: #fad384; TEXT-DECORATION: none
}
A.menubot:active {
	COLOR: #770000; TEXT-DECORATION: underline
}
A.menubot:hover {
	COLOR: #770000; TEXT-DECORATION: underline
}

A.menubot1 {
	 FONT-SIZE: 9pt; COLOR: #a68037; 
}
A.menubot1:link {
	COLOR: #a68037; TEXT-DECORATION: none
}
A.menubot1:visited {
	COLOR: #a68037; TEXT-DECORATION: none
}
A.menubot1:active {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.menubot1:hover {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.menubottom {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #FFFFFF; TEXT-DECORATION: none
	}
A.menutbottom:link {
	FONT-SIZE: 8pt; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menubottom:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menubottom:active {
	COLOR: #99ccff; TEXT-DECORATION: none
}
A.menubottom:hover {
	COLOR: #99ccff; TEXT-DECORATION: none
}


A.razr {
	 FONT-SIZE: 7pt; COLOR: #FFFFFF
}
A.razr:link {
	FONT-SIZE: 7pt; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.razr:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.razr:active {
	COLOR: #FFCC00; TEXT-DECORATION: underline
}
A.razr:hover {
	COLOR: #FFCC00;
	TEXT-DECORATION: underline
}

UL {
	MARGIN-TOP: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 10px; COLOR: #FFFFFF; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square; FONT-VARIANT: normal
}
LI {
	MARGIN-TOP: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 10px; COLOR: #FFFFFF;  TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square; FONT-VARIANT: normal
}
UL.menu {
	MARGIN-TOP: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 10px; COLOR: #FFFFFF;  TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square; FONT-VARIANT: normal
}
LI.menu {
	MARGIN-TOP: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 10px; COLOR: #FFFFFF; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square; FONT-VARIANT: normal
}
